.p-ufs {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }
  .p-ufs__b1 {
    height: 620px;
    background: url(/portfolio/ufs/i/i1.jpg);
    color: #fff; }
  .p-ufs__b2 {
    height: 401px;
    background: url(/portfolio/ufs/i/i2.jpg);
    box-sizing: border-box;
    padding: 75px 0 0 496px;
    font-size: 30px;
    font-family: 'roboto_condensed'; }
    .p-ufs__b2 p {
      line-height: 1.2;
      margin: 0 0 40px 0;
      letter-spacing: -1px; }
  .p-ufs__b3 {
    height: 441px;
    background: url("/portfolio/ufs/i/i3.png") no-repeat;
    box-sizing: border-box;
    padding: 96px 100px 0;
    border-top: solid 1px #0a0a0a; }
    .p-ufs__b3-title {
      width: 250px;
      float: left;
      font-size: 60px;
      line-height: 80px;
      letter-spacing: -1px;
      font-weight: 400;
      color: #24282c;
      font-family: 'roboto_condensed'; }
    .p-ufs__b3-list {
      width: 750px;
      float: right; }
    .p-ufs__b3-item {
      width: 43%;
      float: left;
      padding-top: 20px;
      margin-left: 50px; }
      .p-ufs__b3-item-title {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 15px;
        color: #ce252c;
        font-family: 'roboto_condensed'; }
      .p-ufs__b3-item-text {
        font-family: 'roboto_slab';
        font-size: 18px;
        letter-spacing: -1px;
        font-weight: 300;
        color: #44505b; }
      .p-ufs__b3-item img {
        margin-bottom: 10px; }
  .p-ufs__b4 {
    background: #44505b url("/portfolio/ufs/i/i4.jpg") no-repeat;
    height: 601px;
    margin: -1px 0 0;
    padding: 90px 0 0 100px;
    box-sizing: border-box;
    font-family: 'roboto_condensed';
    border-top: solid 1px #0a0a0a; }
    .p-ufs__b4 h3 {
      font-size: 40px;
      font-weight: 300;
      line-height: 1;
      color: #9fb5c3; }
    .p-ufs__b4 h2 {
      font-size: 60px;
      font-weight: 600;
      line-height: 1;
      margin: 0 0 50px 0; }
    .p-ufs__b4 p {
      font-size: 24px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
  .p-ufs__b5 {
    background: #44505b url(/portfolio/ufs/i/i5.jpg) 0 0 no-repeat;
    height: 600px;
    margin: 0;
    padding: 85px 0 0 690px;
    box-sizing: border-box;
    font-family: 'roboto_condensed';
    border-top: solid 1px #0a0a0a; }
    .p-ufs__b5 h3 {
      font-size: 40px;
      color: #47abf3;
      font-weight: 300;
      line-height: 1; }
      .p-ufs__b5 h3 span {
        color: #75bdf0;
        display: block; }
    .p-ufs__b5 h2 {
      font-size: 60px;
      line-height: 65px;
      font-weight: 600;
      margin: 0 0 30px 0; }
    .p-ufs__b5 p {
      font-size: 22px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
  .p-ufs__b6 {
    background: #fff url(/portfolio/ufs/i/i6.png) 0 0 no-repeat;
    padding: 115px 0 87px 0;
    box-sizing: border-box;
    text-align: center;
    color: #24282c;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-ufs__b6 h2 {
      font-size: 60px;
      font-weight: 600;
      margin: 0 0 60px 0; }
    .p-ufs__b6 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 10px 0; }
    .p-ufs__b6 p {
      font-size: 28px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
    .p-ufs__b6-slider {
      margin: 120px auto 0;
      width: 926px;
      position: relative; }
      .p-ufs__b6-slider:after {
        position: absolute;
        content: '';
        display: block;
        background: url("/portfolio/ufs/i/i6-1.png") no-repeat;
        width: 1000px;
        height: 594px;
        top: -36px;
        left: 50%;
        margin-left: -500px;
        pointer-events: none; }
      .p-ufs__b6-slider-item {
        width: 100%;
        height: 547px; }
      .p-ufs__b6-slider .owl-prev, .p-ufs__b6-slider .owl-next {
        position: absolute;
        width: 30px;
        height: 30px;
        border-top: 3px solid #fff;
        border-right: 3px solid #fff;
        top: 50%;
        margin-top: -15px;
        text-indent: 1000px;
        overflow: hidden;
        cursor: pointer; }
        .p-ufs__b6-slider .owl-prev.disabled, .p-ufs__b6-slider .owl-next.disabled {
          cursor: default;
          opacity: 0.2; }
      .p-ufs__b6-slider .owl-prev {
        transform: rotate(-135deg);
        left: -70px; }
      .p-ufs__b6-slider .owl-next {
        transform: rotate(45deg);
        right: -70px; }
      .p-ufs__b6-slider .owl-dots {
        margin-top: 50px;
        text-align: center; }
      .p-ufs__b6-slider .owl-dot {
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background-color: #ccd0d5;
        display: inline-block;
        margin: 0 4px; }
        .p-ufs__b6-slider .owl-dot.active {
          background-color: #677481; }
    .p-ufs__b6:after {
      position: absolute;
      content: '';
      display: block;
      background: url(/portfolio/ufs/i/i6-2.png);
      height: 1px;
      bottom: 0;
      width: 100%; }
  .p-ufs__b7, .p-ufs__b10 {
    background: #ffffff;
    color: #24282c;
    text-align: center;
    padding: 85px 50px;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-ufs__b7 h3, .p-ufs__b10 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 10px 0; }
    .p-ufs__b7 p, .p-ufs__b10 p {
      font-size: 28px;
      opacity: 0.8;
      font-weight: 300; }
    .p-ufs__b7-col, .p-ufs__b10-col {
      display: inline-block;
      margin: 80px 0 0 0;
      vertical-align: top;
      text-align: left;
      width: 700px; }
      .p-ufs__b7-col p, .p-ufs__b10-col p {
        font-size: 18px;
        font-family: 'roboto_slab';
        margin: 25px 0; }
      .p-ufs__b7-col:last-child, .p-ufs__b10-col:last-child {
        margin-left: 50px; }
      .p-ufs__b7-col img, .p-ufs__b10-col img {
        display: block; }
      .p-ufs__b7-col a, .p-ufs__b10-col a {
        color: #ee2e24;
        font-size: 21px;
        font-weight: 300;
        font-family: 'roboto_slab';
        text-decoration: none;
        border-bottom: 1px solid #ee2e24;
        display: inline-block;
        margin: 25px 0 0 40px; }
      .p-ufs__b7-col:last-child, .p-ufs__b10-col:last-child {
        width: 270px; }
    .p-ufs__b7-gallery, .p-ufs__b10-gallery {
      width: 620px;
      margin: 0 auto; }
      .p-ufs__b7-gallery-wrapper, .p-ufs__b10-gallery-wrapper {
        background: url(/portfolio/ufs/i/i7.png) 0 0 no-repeat;
        padding-top: 40px;
        min-height: 566px; }
        .p-ufs__b7-gallery-wrapper .owl-buttons, .p-ufs__b10-gallery-wrapper .owl-buttons {
          display: none; }
        .p-ufs__b7-gallery-wrapper .owl-dots, .p-ufs__b10-gallery-wrapper .owl-dots {
          text-align: center;
          margin-top: 70px; }
          .p-ufs__b7-gallery-wrapper .owl-dots .owl-dot, .p-ufs__b10-gallery-wrapper .owl-dots .owl-dot {
            width: 12px;
            height: 12px;
            background-color: #ccd0d5;
            border-radius: 50%;
            display: inline-block;
            margin: 0 4px; }
            .p-ufs__b7-gallery-wrapper .owl-dots .owl-dot.active, .p-ufs__b10-gallery-wrapper .owl-dots .owl-dot.active {
              background-color: #677481; }
  .p-ufs__b8 {
    height: 798px;
    position: relative;
    color: #fff;
    font-family: 'roboto_condensed'; }
    .p-ufs__b8-text {
      position: absolute;
      z-index: 15;
      text-align: center;
      background: url(/portfolio/ufs/i/i8.png) 0 0 no-repeat;
      width: 1000px;
      height: 668px;
      top: 70px;
      left: 101px; }
      .p-ufs__b8-text-place {
        position: absolute;
        bottom: 50px;
        left: 50px;
        font-size: 30px;
        font-weight: 400; }
    .p-ufs__b8 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 10px 0; }
    .p-ufs__b8 p {
      font-size: 28px;
      font-weight: 400; }
    .p-ufs__b8 .owl-carousel .owl-nav.disabled {
      display: block; }
    .p-ufs__b8 .owl-carousel .owl-prev, .p-ufs__b8 .owl-carousel .owl-next {
      position: absolute;
      width: 30px;
      height: 30px;
      border-top: 3px solid #fff;
      border-right: 3px solid #fff;
      top: 50%;
      margin-top: -15px;
      text-indent: 1000px;
      overflow: hidden;
      cursor: pointer; }
      .p-ufs__b8 .owl-carousel .owl-prev.disabled, .p-ufs__b8 .owl-carousel .owl-next.disabled {
        cursor: default;
        opacity: 0.3; }
    .p-ufs__b8 .owl-carousel .owl-prev {
      transform: rotate(-135deg);
      left: 20px; }
    .p-ufs__b8 .owl-carousel .owl-next {
      transform: rotate(45deg);
      right: 20px; }
  .p-ufs__b9 {
    background: #ffffff;
    padding: 115px 0 87px 0;
    box-sizing: border-box;
    text-align: center;
    color: #24282c;
    font-family: 'roboto_condensed';
    position: relative; }
    .p-ufs__b9 h3 {
      font-size: 60px;
      margin: 0 0 10px 0; }
    .p-ufs__b9 p {
      font-size: 28px;
      font-weight: 300;
      opacity: 0.8;
      line-height: 1.1; }
    .p-ufs__b9 img {
      margin: 50px auto 0; }
    .p-ufs__b9:after {
      position: absolute;
      content: '';
      display: block;
      background: url(/portfolio/ufs/i/i6-2.png);
      height: 1px;
      bottom: 0;
      width: 100%; }
  .p-ufs__b10-gallery-wrapper {
    min-height: 433px;
    background: url(/portfolio/ufs/i/i10.png) 0 0 no-repeat; }
  .p-ufs__b10:before {
    content: '';
    width: 46px;
    height: 46px;
    background: #ffffff;
    position: absolute;
    left: 50%;
    bottom: -23px;
    transform: rotate(45deg);
    margin: 0 0 0 -23px; }
  .p-ufs__b11 {
    padding: 110px 0 110px 100px;
    font-family: 'roboto_condensed'; }
    .p-ufs__b11 h3 {
      font-size: 60px;
      font-weight: 300;
      margin: 0 0 80px 0; }
    .p-ufs__b11-item {
      float: left;
      width: 31%;
      margin-right: 3%; }
      .p-ufs__b11-item:last-child {
        margin-right: 0; }
      .p-ufs__b11-item .per {
        color: #47abf3;
        font-size: 144px;
        letter-spacing: -5px;
        line-height: 144px; }
      .p-ufs__b11-item h4 {
        color: #47abf3;
        font-size: 30px;
        margin-bottom: 15px;
        line-height: 34px;
        letter-spacing: -1px; }
      .p-ufs__b11-item p {
        font-size: 20px;
        opacity: 0.6;
        font-family: 'roboto_slab'; }
      .p-ufs__b11-item:nth-child(3) h4 {
        color: #fff; }
    .p-ufs__b11:after {
      content: '';
      display: block;
      clear: both; }
